﻿@model ADS.Core.Model.Fabricante

@{
    ViewBag.Title = "Cadastrar Fabricante";
}

<h2>Cadastrar</h2>

@using (Html.BeginForm()) 
{
    @Html.AntiForgeryToken()
    
        <h4>Fabricante</h4>
        <hr />
        @Html.ValidationSummary(true, "", new { @class = "text-danger" })
        <div class="form-group">
            @Html.LabelFor(model => model.Nome)
            @Html.TextBoxFor(model => model.Nome,  new { @class = "form-control" } )
            @Html.ValidationMessageFor(model => model.Nome, "", new { @class = "text-danger" })

        </div>

        <input type="submit" value="Salvar" class="btn btn-default" />

}
